.fntclr a
{
	color: #008aff !important;
}

.mgnh3
{
	margin-bottom: 1rem!important;
	
    color: #f8f9fa;
}



.mgnh2
{
	margin-bottom: 3.5rem !important;
}


.backgroundshadow
{
	padding: 12px;
    /* background-image: url(../images/patient.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    background-image: linear-gradient(to top right, rgb(18, 168, 161), rgb(0, 164, 157));
    z-index: 1;
}
.myform-btn
{
    color: #fff;
    background: linear-gradient(to right,#343a40, #343a40);
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 20px;
    font-weight: 400;
    display: inline-block;
    padding: 12px 30px !important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all 0.2s ease-in-out
}
.bgclr
{
	/*background-color: coral;*/
}
.pad1
{
    padding: 42px 0 200px !important;
}

.pad2
{
    padding-bottom: 104px !important;
}
.padimg
{
    padding-left: 135px ;
}

@media screen  and (max-width: 620px)
   {

.padimg
{
    padding-left: 2px ;
 }
    }
